<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.687000274658</MDI>
      <MDI key="STATISTICS_MEAN">3.499638702544</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.524000167847</MDI>
      <MDI key="STATISTICS_STDDEV">7.6933079121577</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
